@charset "utf-8";

html,body{
	height: 100%;
	background-image:url(../top_bg/bg_bottom.jpg);
	background-position: center;
	background-repeat: repeat-y;
	background-color: #84b96b;
}
#white {
	background-color: #84b96b;
	background-image:url(../top_bg/bg_bottom.jpg);
	background-position: center;
	background-repeat: repeat-y;
	height: 100%;
}
#bg {
	background-image:url(../top_bg/bg_upper.jpg);
	background-position: center;
	background-position: top;
	background-repeat: no-repeat;
	height: 777px;
	margin: 0 auto;
}
#footer {
	background-color: #ffffff;
	width: 940px;
	height: 50px;
	padding: 0 70px;
}
